"name": "Nombre"
"description": "Descripción"
"status": "Estado"
"type": "Tipo"
"sector": "Sector"
"deadline": "Fecha límite"
"commerce": "Comercial"
"energyEngineer": "Ingeniero energía"
"assignTo": "Asignado a"
